PHP Manual
Prev |  | Next

# SWFDisplayItem->addAction()

(no version information, might be only in CVS)

SWFDisplayItem->addAction() -- Adds this SWFAction to the given SWFSprite instance

## Description

class SWFDisplayItem {
void addAction ( SWFAction action, int flags )
}

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`action`

  An SWFAction, returned by SWFAction->__construct().

`flags`

## Return Values

No value is returned.

## See Also

SWFAction

Prev | Home | Next
SWFDisplayItem | Up | SWFDisplayItem->addColor()